@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700;900&display=swap');

* {
    font-family: "Roboto" !important;
}

body {
    font-size: larger !important;
    height: 100vh;
}

.container {
    margin: auto;
    width: 450px;

    overflow-x: hidden;
}

#options {
    text-align: center;
}

#monkeyGame {
    width: 356px;
    margin: auto;
}

#playSpeech {
    background: url("https://nmd.pt/landingPage/monkeyTalkImages/play_icon.png");
    height: 100px;
    width: 100px;
    transform: scale(0.5);
    position: absolute;
    top: 250px;
    left: 55vh;
}

#logo {
    background: url("https://nmd.pt/landingPage/NMDMONKEY.png") no-repeat;
    margin: 150px auto -50px;
    width: 350px;
    height: 200px;
    filter: blur(0px);
    animation: logo 13s ease infinite;
    transition: all 2s ease-in-out;
}

#logo:hover {
    filter: drop-shadow(16px 16px 20px #333) contrast(120%);
}

#monkeySpeech {
    border-radius: 10px;
    color: white;
    margin-left: 25px;
    font-weight: 800;
    filter: drop-shadow(2px 2px 2px #333);
}

h1 {
    color: floralwhite;
    font-size: 1.85em;
    margin: auto !important;
}

small {
    color: gainsboro;
}

button {
    border-radius: 5px;
    padding: 10px;
}

#endPlay {
    display: none;
}

#monkeyTalkImages {
    height: 100px;
    width: 100px;
    margin-left: 40px;
    transform: scale(0.5);
}

.formFooter {
    display: none !important;
}

/* LOGO ANIMATION */
@keyframes logo {
    0% { background-position: 0% 100%; }
    50% { background-position: 100% 100%; }
    100% { background-position: 0% 100%; }
}

/* RESPONSIVE */
@media only screen and (max-width: 511px) {
    h1 { zoom:0.88; }
    .container{
        text-align: center;
    }
}

@media only screen and (max-width: 430px) {
    body, small { font-size: medium !important; }
    .container, #logo { width: 100%; }

    .p1Image {
        background-image: url("https://nmd.pt/landingPage/imgSPR/NMDMONKEY_Player1.png");
        height: 150px;
        width: 200px;
        transform: scale(0.3);
        margin-top: -20px;
    }

    .cpuImage {
        background-image: url("https://nmd.pt/landingPage/imgSPR/NMDMONKEY.png");
        height: 150px;
        width: 200px;
        transform: scale(0.3);
        margin-top: -20px;
    }
}

@media only screen and (max-width: 360px) {
    #monkeyGame { width: 230px; }
}
